<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

	<!-- Internal CSS -->
	<style type="text/css">
		h2{
			color:  black !important;
		}
	</style>

	
	<link rel="stylesheet" type="text/css" href="./index.css">


	


</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<!-- Inline CSS -->
	<h2 style="color: red;" !important>Hello, World!</h2>
	<!-- <h1>Hello, World!</h1> -->
	
	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450">

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day classes</li>
			<li class="offering-item">Night classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>

		<a href="#top">Back to Top</a>

	</section>




	<section id="register">
		<h2>Register</h2>
		<form>
			
			<label>First Name:</label>
			<input type="text" id="first-name" required autocomplete>
			
			<label>Last Name:</label>
			<input type="text" id="last-name" required autocomplete>
			
			<label>Email:</label>
			<input type="email" id="email" required autocomplete>

			<button type="submit">Apply Now</button>

		</form>

		<a href="#top"> Back to Top</a>	
	</section>



</body>
</html>